BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.Kp7Item Class Reference

## Properties
DateTime? | InsigniaDatereceive`[get, set]`
string | InsigniaLevel`[get, set]`
string | InsigniaIssue`[get, set]`
int? | InsigniaVolumeno`[get, set]`
string | InsigniaVolume`[get, set]`
string | InsigniaSection`[get, set]`
DateTime? | InsigniaDateannounce`[get, set]`

## Property Documentation

## ◆ InsigniaDateannounce

DateTime? BMA.EHR.Application.Requests.Kp7Item.InsigniaDateannounce
| get set

## ◆ InsigniaDatereceive

DateTime? BMA.EHR.Application.Requests.Kp7Item.InsigniaDatereceive
| get set

## ◆ InsigniaIssue

string BMA.EHR.Application.Requests.Kp7Item.InsigniaIssue
| get set

## ◆ InsigniaLevel

string BMA.EHR.Application.Requests.Kp7Item.InsigniaLevel
| get set

## ◆ InsigniaSection

string BMA.EHR.Application.Requests.Kp7Item.InsigniaSection
| get set

## ◆ InsigniaVolume

string BMA.EHR.Application.Requests.Kp7Item.InsigniaVolume
| get set

## ◆ InsigniaVolumeno

int? BMA.EHR.Application.Requests.Kp7Item.InsigniaVolumeno
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/SaveToProfileRequest.cs